Bug 46732 - Window | HTTP Monitor doesn't activate already opened HTTP Monitor window
Window | HTTP Monitor doesn't activate already opened HTTP Monitor window
Status: CLOSED FIXED
Product: javaee
Classification: Unclassified
Component: Code
4.x
PC Linux
: P3 (vote)
: 4.x
Assigned To: Sherold Dev
issues@javaee
: A11Y, FOCUS
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-29 12:19 UTC by Marian Mirilovic
Modified: 2006-03-24 10:12 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marian Mirilovic 2004-07-29 12:19:03 UTC
[nb_dev](200407281800), [jdk1.5.0](b58)

Steps to reproduce:
- open HTTP Monitor window (push main menu Window
| HTTP Monitor)
- open Output Window
- push Window | HTTP Monitor from main menu again 
-> expected behaviour is to activate HTTP Monitor,
but it does nothing ....... (it works fine for all
other windows .. Output, Search Results, .....)
Comment 1 Sherold Dev 2004-08-05 09:44:49 UTC
Commit log:

/cvs/monitor/src/org/netbeans/modules/web/monitor/client/MonitorAction.java,v
 <--  MonitorAction.java
new revision: 1.14; previous revision: 1.13
done
Comment 2 Marian Mirilovic 2004-08-09 08:38:33 UTC
verified in [nb_dev](200408081800)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo